optionalTag(3)

NAME
optionalTag -

SYNOPSIS

  Data Fields
rpmTag ot_tag
const char * ot_mac

FIELD DOCUMENTATION

  const char* optionalTag::ot_mac

Definition at line 313 of file parsePreamble.c.

Referenced by fillOutMainPackage.

  rpmTag optionalTag::ot_tag

Definition at line 312 of file parsePreamble.c.

Referenced by fillOutMainPackage.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.